const SEMVER_PUBLISH_LABELS = ["no version", "patch", "minor", "major"];
export function isSemverPublishLabel(label) {
    return SEMVER_PUBLISH_LABELS.includes(label);
}
/**
 * Returns true if the provided label has the conventional format for an NPM publish label,
 * false otherwise.
 *
 * Also acts as a typeguard for Typescript.
 *
 * @param label - The label to test
 */
export function isNpmPublishLabel(label) {
    return isSemverPublishLabel(label);
}
/**
 * Returns true if the provided label has the conventional format for an NPM publish label,
 * false otherwise.
 *
 * Also acts as a typeguard for Typescript.
 *
 * @param label - The label to test
 */
export function isGitTagPublishLabel(label) {
    return isSemverPublishLabel(label);
}
//# sourceMappingURL=label.js.map